## libnet-opensrs-perl 0.06

=== debian/changelog ===
libnet-opensrs-perl (0.06-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:36:38 +0000

libnet-opensrs-perl (0.06-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 21:03:14 +0300

libnet-opensrs-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 16 Sep 2010 10:18:50 -0700

libnet-opensrs-perl (0.05-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Add debian/watch.
  * New upstream release
  * dh-make-perl refresh, debhelper 7
  * S-V 3.9.1
  * Fix description-synopsis-is-duplicated

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 19 Aug 2010 06:37:49 -0700

libnet-opensrs-perl (0.03-1) unstable; urgency=low

  * New upstream release.
  * Modernize debian/rules (not yet dh7, though)
  * Add Depends: on libdate-calc-perl, libwww-perl, libxml-simple-perl
  * Upload to unstable (closes: Bug#546042)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 10 Sep 2009 13:46:46 -0700

libnet-opensrs-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 21 Jan 2007 21:02:28 -0800
