=== debian/control ===
Source: libnet-opensrs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-opensrs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-opensrs-perl.git
Homepage: https://metacpan.org/release/Net-OpenSRS

Package: libnet-opensrs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-calc-perl,
         libwww-perl,
         libxml-simple-perl
Description: Perl interface for domain registration via the Tucows OpenSRS HTTPS XML API.
 The client library distributed by OpenSRS can be difficult to integrate into
 a custom environment, and their web interface becomes quickly tedious with
 heavy usage. This is a clean and relatively quick library to perform the
 most common API methods described in the OpenSRS API documentation.
