=== debian/watch ===
version=4
https://metacpan.org/release/Net-OpenSRS  .+/Net-OpenSRS-v?@ANY_VERSION@@ARCHIVE_EXT@$
